@charset "shift_jis";
.span2 {
	margin: 0px;
	padding: 0px;
}

.columnW {
	width: 600px;
	height: 160px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 34px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	text-align: left;
}/*
ul {
	list-style-position: inside;
	list-style-type: square;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	color: #0096DA;
	margin: 0px;
	line-height: 130px;
}
li {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}*/

.contents {
	float: left;
	height: 150px;
	width: 285px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.title {
	font-weight: bold;
	color: #0096DA;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	font-size: 1.08em;
	text-align: left;
	width: 600px;
}
.left {
	float: left;
	width: 152px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 440px;
	font-size: 0.75em;
	line-height: 1.5em;
	text-align:justify;
	text-justify:distribute;
}

.text {
	font-size: 11px;
	margin: 0px;
	text-align: justify;
	line-height: 110%;
	padding: 0px;
	clear: both;
}
.day {
	font-size: 0.833em;
	float: left;
	width: 190px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.area {
	padding: 0px;
	text-align: right;
	margin: 0px;
	float: right;
	font-size: 0.83em;
	width: 400px;
}

.img {
	padding: 0px;
	height: 150px;
	width: 210px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 17px;
}
.top2 {
	text-align: right;
	font-size: 0.75em;
	margin: 0px;
	width: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.columucontents {
	width: 600px;
	height: 160px;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.img2 {
	padding: 0px;
	height: 100px;
	width: 150px;
	border: 1px solid #109CDC;
	margin: 0px;
}
.top {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 34px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 34px;
	font-size: x-small;
	height: 50px;
	width: auto;
}
.columnW2 {
	width: 600px;
	height: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 34px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.h2BgL {
	background-image:url(../common_img/h2titleBg_f13_2.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 589px;
	font-weight: bold;
	background-position: left top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	text-indent: 5px;
}
.h2BgL2 {
	background-image:url(../common_img/h2titleBg_f13_3.gif);
	background-repeat: no-repeat;
	height: 21px;
	width: 589px;
	font-weight: bold;
	top: auto;
	right: auto;
	left: auto;
	bottom: auto;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-indent: 5px;
	background-position: left top;
}
.e-box {
	width: 600px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.memo {
	width: 600px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.clear {
	clear: both;
}
.maintheme {
	padding: 0px;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
